Subject: tc-list Contact info for Andy Gaus?

From: "Bruce Prior" <[email-masked]>
Date: Mon, 16 Aug 1999 12:31:07 PDT

TCers --
     I'd like to contact Andy Gaus, translator of THE UNVARNISHED NEW 
TESTAMENT, published in 1991 by Phanes Press of Grand Rapids, Michigan.  His 
preface locates him in Boston.  I don't find him in the AAR/SBL membership 
directory.  Does anybody have his postal or e-mail address or telephone 
number?

Thanks.  J. Bruce Prior in Blaine, WA

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com